import { Description } from "./Description";
import { Type } from "./type";
/**
 * @hidden
 */
export declare class ColumnWidthDescription extends Description {
    static $t: Type;
    protected get_type(): string;
    get type(): string;
    constructor();
    private f;
    get isStarSized(): boolean;
    set isStarSized(a: boolean);
    private i;
    get value(): number;
    set value(a: number);
    private h;
    get minimumWidth(): number;
    set minimumWidth(a: number);
}
